import { View } from '@tarojs/components';
import { AtDivider } from 'taro-ui';
import pt from '@/plain-text';

export default () => {
  const blankHeight = 120;
  return (
    <View>
      <AtDivider
        content={pt.get().pageFooter.dividerText}
        fontColor='#dddddd'
        lineColor='#dddddd'
      />
      <View style={{ height: blankHeight }}></View>
    </View>
  );
};
